April 2018

We're pleased to announce the release of Scroll Acrolinx Connector 3.3.0, which includes a compatibility with Confluence 6.8 and a fix for exceptions caused by cookies.

End of support for Confluence 5.6, 5.7, 5.8 and 5.9

We are dropping support for Confluence 5.6, 5.7, 5.8 and 5.9 in this release of Scroll Acrolinx Connector.

Updates and fixes in this release

New Features and Improvements

T Key Summary Status Resolution
Loading...
Refresh

Bugs Fixed

T Key Summary Status Resolution
Loading...
Refresh

releaseDate18 Apr 2018
descriptionConfluence 6.8.compatiblity; minor bug fix
details
  • Added compatibility with Confluence 6.8
  • Fixed a bug causing exceptions in the Acrolinx request proxy

Read the full Scroll Acrolinx Connector 3.3.0 release notes